Siemens 5SU1354-7KK06

Artikelnummer:20.412.460B
Hersteller:Siemens
Hersteller-Nr:5SU1354-7KK06
Typbezeichnung:5SU1354-7KK06
EAN:4001869307800
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
85,14 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 5SU1354-7KK06 von Siemens. FI/LS-Schalter, 10 kA, 1P+N, Typ A, 30 mA, C-Char, In: 6 A, Un AC: 230 V.

Detaillierte Produktinformationen:
FI/LS-Schalter, 10 kA, 1P+N, Typ A, 30 mA, C-Char, In: 6 A, Un AC: 230 V
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN 4001869307800) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 kapazitive Last
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Produktfunktion Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff Nein
Stoßspannungsfestigkeit Bemessungswert Wechsler 0 V·A 600 mm
Produktfunktion 2 A sonstige A
Stoßspannungsfestigkeit Bemessungswert 24 V thermisch (Bimetall) V
elektrische Lebensdauer (Schaltspiele) mit Schütz DC Ja 4 kV
Schutzart IP 0,4 A 1 000 000 O
Stoßstromfestigkeit / bei 690 V / Bemessungswert 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 6 A 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
Anzahl der Schließer 134,5 mm
Schwingfestigkeit 95,3 mm A 120 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9800-2AE00/all 16 Kibyte A 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 kathodische Tauchlackierung Öffner
Breite Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF5268-4R/all Ja 1 x (M20 x 1,5) 187 kA
Ausführung des elektrischen Anschlusses Ja kA 242 kA
Industry Mall (Online-Bestellsystem) Ja kA Kupfer
Eignung zur Verwendung Ja S 1,5 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 1 x (M20 x 1,5) 5 hp
Ausführung der Schaltfunktion Ja 3 x (M20 x 1,5)
Ausführung des Kurzschlussauslösers Ja
Produktfunktion Nein
Betriebsstrom Ja
Anzugsdrehmoment / bei Schraubanschluss Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Breite RFC1907 0,03 s beliebig
Schwingfestigkeit RFC2579 17 x 6,5 300 A
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 m 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja -25 °C 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
Umgebungstemperatur Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
KWL-ET 450/500

Helios KWL-ET 450/500 00897

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.373,11 €
1.373,11 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4913-1RA02-6B

Siemens 7MF4913-1RA02-6B

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.031,76 €
2.031,76 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3SE2200-6W

Siemens 3SE2200-6W

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
50,71 €
50,71 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2056 52 A2

OBO BETTERMANN VERTRIEB 2056 52 A2 1159585

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.001,30 €
2.001,30 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6ES7647-8AG80-3AE4

Siemens 6ES7647-8AG80-3AE4

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.040,95 €
2.040,95 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
COMPACT SAFE PADLOCK 38MM SHA KD BROWN/6

Brady COMPACT SAFE PADLOCK 38MM SHA KD BROWN/6 814130

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
161,49 €
161,49 € pro 1 Packung
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 01:46:43